<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="236b291e-62f5-4611-ada2-3dcb823cc2a4" />
  <AcfElementGuid Guid="33c273e5-8e75-41a9-97ce-880f623e7a49" />
  <AcfElementGuid Guid="5169cd82-fd77-4d4e-a53c-6dd001e68f03" />
  <AcfElementGuid Guid="53d34a1e-9ad2-4ab5-b1fc-bee0e9455231" />
  <AcfElementGuid Guid="67b1eb1b-1e3e-41cf-98af-658c522c2ff9" />
  <AcfElementGuid Guid="785bf2de-06ad-4461-9501-ede5ff1cf904" />
  <AcfElementGuid Guid="866da551-97f8-438f-944d-2d9b68996736" />
  <AcfElementGuid Guid="b8bfca0e-7fcf-4f6a-bd7e-4ab433b113bf" />
  <AcfElementGuid Guid="edee2bfe-8af5-436e-a8c9-f20dfce9e50a" />
  <AcfElementGuid Guid="fc4643c5-23c6-4b9c-8e26-ee6c86b28e25" />
</ProjectElements>